/* Some buttons for dialogs */
OKBUTTON = "OK";
CANCELBUTTON = "キャンセル";
CONTINUEBUTTON = "続ける";
DELETEBUTTON = "選択項目を削除";
YESBUTTON = "はい";
NOBUTTON = "いいえ";
ADDANYWAYBUTTON = "このまま追加";
SAVEBUTTON = "保存";
DONTSAVEBUTTON = "保存しない";
STOPBUTTON = "中止";
SKIPBUTTON = "スキップ";
DONEBUTTON = "完了";
GOBACKBUTTON = "戻る";
QUITBUTTON = "終了";

/* Special Toolbar items */
addToolbarTitle = "追加";
getInfoTitle = "情報を見る";
getInfoDescription = "情報を見る";
getInfoLongDescription = "選択したコンピュータについての情報を表示します";
genericReportTitle = "レポート";
genericReportDescription = "すべてのレポート";
genericReportLongDescription = "選択したコンピュータについての情報を取得します";
powerTasksTitle = "電源の状態";
powerTasksDescription = "電源の状態";
powerTasksLongDescription = "スリープ、スリープ解除、再起動、システム終了";
spotlightTitle = "Spotlight";
spotlightDescription = "Spotlight 検索";
spotlightLongDescription = "選択されたコンピュータを Spotlight を使って検索します";
filterTitle = "フィルタ";
filterDescription = "フィルタ";
filterLongDescription = "コンピュータリストを絞り込みます";
kExportTaskString = "書き出し";
kExportTaskDescription = "書き出し";
kExportLongTaskDescription = "ウインドウの内容をファイルに書き出します";
encryptionIconTooltip = "このタスクは暗号化されています。";

/* Control Window Toolbar Items */
scaleToolbarTitle = "縮小して全体を表示";
controlToolbarTitle = "制御";
shareToolbarTitle = "マウスを共有";
qualityToolbarTitle = "画質";

kQuality = "品質レベル %@";
kQuality1 = "白黒";
kQuality2 = "グレイスケール";
kQuality3 = "低カラー";
kQuality4 = "標準カラー";
kQuality5 = "中間カラー";
kQuality6 = "高カラー";
kQuality7 = "損失なし";
kQuality8 = "カラー 1";
kQuality9 = "カラー 2";
kQuality10 = "カラー 3";
kQuality11 = "カラー 4";
kQuality12 = "カラー 5";
kQuality13 = "カラー 6";
kQuality14 = "最低品質";
kQuality15 = "低品質";
kQuality16 = "中品質";
kQuality17 = "標準品質";
kQuality18 = "高品質";
kQuality19 = "最高品質";
kQuality20 = "56 キロビット／秒以上";
kQuality21 = "128 キロビット／秒以上";
kQuality22 = "1 メガビット／秒以上";
kQuality23 = "10 メガビット／秒以上";
kQuality24 = "100 メガビット／秒以上";
kQuality25 = "標準カラー";


/* Observe Window Toolbar Items */
advanceToolbarTitle = "前へ／次へ";
delayToolbarTitle = "遅れの回転";
numberToolbarTitle = "表示するコンピュータ数";

/* List names */
ALLCOMPUTERSLISTNAME = "すべてのコンピュータ";
NEWLISTNAME = "名称未設定リスト";
NEWSMARTLISTNAME = "名称未設定のスマートリスト";
NEWGROUPNAME = "名称未設定のグループ";
SCHEDULELISTNAME = "予約作業";
SAVEDTASKLISTNAME = "保存したタスク";
SHAREDCOMPUTERSSGROUPNAME = "共有コンピュータ";
ACTIVETASKSGROUPNAME = "実行中のタスク";
HISTORYGROUPNAME = "履歴";
SERVERGROUPNAME = "タスクサーバ";
LISTCOPYSUFFIX = "のコピー";
TASKLISTSUFFIX = "のリスト";
kLocNetScan_DefaultListName = "スキャナ";
kLocNetScan_LocalNetworkDefaultListName = "ローカルネットワーク";
kLocNetScan_RendezvousDefaultListName = "Rendezvous";
kLocNetScan_SpecificComputersDefaultListName = "特定のコンピュータ";
kLocNetScan_FileImportDefaultListName = "ファイル取り込み";
kLocNetScan_NetworkRangeDefaultListName = "ネットワークの範囲";

/* Strings shown in the Scanner lists */
kLocNetScan_AccessValid = "有効";
kLocNetScan_AccessInvalid = "無効";
kLocNetScan_AccessNotTried = "未試行";
kLocNetScan_LibraryIPOnly = "IP のみ";
kLocNetScan_Yes = "はい";
kLocNetScan_No = "いいえ";
kLocNetScan_Unknown = "不明";
kLocNetScan_LocalInterface = "このコンピュータ";
kLocNetScan_StartingIP = "先頭の IP アドレス";
kLocNetScan_EndingIP = "末尾の IP アドレス";
kLocNetScan_IPDNSAddress = "IP アドレスまたは DNS 名";
kLocNetScan_FilePathName = "ファイルのパスと名前";
kLocNetScan_UnresovedHost = "ホスト名“%@”が解決されません。";
kLocNetScan_FileNotFound = "ファイル“%@”が見つかりません。";
kLocNetScan_FileNoAccess = "ファイル“%@”にアクセスできません。";
kLocNetScan_FileBadType = "“%@”は有効なファイルタイプではありません。"; 
kLocNetScan_SearchRangeTooltip = "%@%@：\n   %@ - %@\n";  /* "(Previous string)(Built-in Ethernet):(17.221.42.0)-(17.221.45.255)\n "  */
kLocNetScan_SearchRangePreFix = "検索中：";
kLocNetScan_SearchRangeItemSep = ", ";
kLocNetScan_ErrAddressOne = "%@ は有効なネットアークアドレスではありません。";
kLocNetScan_ErrAddressTwo = "%@ と %@ は有効なネットアークアドレスではありません。";
kLocNetScan_ErrAddressInfo = "有効なネットワークアドレスは、“x.x.x.x”の形式で、“x”の部分が 0 〜 255 の数字になっているもの、または“hostname.companyname.com”のような DNS のアドレスの形式のものです。";
scannerStopTooltip = "中止します";
scannerRefreshTooltip = "更新します";

/* Status strings (used in setState for Computer class)  */
kLocAuth_AccessDenied = "アクセスが拒否されました";
kLocAuth_Authenticating = "認証中";
kLocAuth_Waiting = "--";
kLocAuth_Unavailable = "オフライン";
kLocAuth_Available = "使用可能";
kLocAuth_IdleHours = "待機中（%d 時間 %d 分）";
kLocAuth_IdleMinutes = "待機中（%d 分）";
kLocAuth_VNCOnly = "VNC を使用可能";
kLocAuth_ScreenSharingOnly = "画面共有を使用可能";
kLocAuth_ARDInactive = "ARD は使用できません";
kLocAuth_ARDUnknown = "不明";
kLocAuth_NoCredentials = "資格情報がありません";
kLocAuth_InvalidAddress = "DNS 名検索に失敗しました：“%@”";
kLocAuth_NoUsername = "ユーザ名がありません";
kLocAuth_NoPassword = "パスワードがありません";
kLocAuth_NoUserPass = "ユーザ名とパスワードがありません";
kLocAuth_PowerOff = "電源切断";

/* Column titles for Computer Lists */
access = "管理者のアクセス権";
ardVersion = "ARD バージョン";
currentUser = "現在のユーザ";
hardwareAddress = "Ethernet ID";
hardwareAddressString = "Ethernet ID";
hostname = "DNS 名";
hostResolves = "ホスト名の解決";
icon = "アイコン";
inLibrary = "";
name = "名前";
frontProcess = "現在のアプリケーション";
netInterface = "ネットワークインターフェイス";
networkAddress = "IP アドレス";
reachable = "到達可能";
ssh = "SSH 入";
status = "現在の状況";
taskStatus = "タスクの状況";
label = "ラベル";
vnc = "VNC 入";
OSVersion = "Mac OS バージョン";
infoString1 = "コンピュータ情報 1";
infoString2 = "コンピュータ情報 2";
infoString3 = "コンピュータ情報 3";
infoString4 = "コンピュータ情報 4";
machineModel = "コンピュータの機種";
processorInfo = "CPU 情報";
physicalRAM = "搭載されている RAM";
bootVolume = "起動ディスク";
bootVolUsagePercentage = "ディスク使用率";
cpuUsagePercentage = "CPU 使用率";
memoryUsagePercentage = "メモリ使用率";
ipmiData = "LOM の状況";

/* Column titles for Spotlight Search */
slsResults = "検索結果";

/* Computer List default values */
noValue = "–";
unknown = "不明";
unavailable = "使用不可";
loginWindow = "ログインウインドウ";
oldVersion = "古いバージョン（%@）";
newVersion = "新しいバージョン（%@）";
truncationString = "...";

/* Computer statistic strings */
statisticNoData = "データなし";
statisticPercentage = "%.2f%%";

/* Lights Out Management status strings */
lomUndetermined = "";
lomNotConfigured = "設定されていません";
lomInvalidCredentials = "アクセスが拒否されました";
lomUnreachable = "オフライン";
lomAvailable = "使用可能";

/* Contextual Menu Item names for computer lists */
contextualMenuGetInfo = "情報を見る";
contextualMenuControl = "制御";
contextualMenuObserve = "監視";
contextualMenuSendMessage = "メッセージを送る";
contextualMenuShowMessage = "メッセージを表示";
contextualMenuClearRequest = "要求を消去";
contextualMenuLabelMenu = "ラベル";
contextualMenuNoLabel = "なし";
contextualMenuAutosizeColumn = "列のサイズを自動調整";
contextualMenuAutosizeAllColumns = "すべての列のサイズを自動調整";
contextualMenuRemoveColumn = "列を取り除く";

/* Contextual Menu Item names for Task History */
contextualMenuShowDetailedProgress = "詳細な進行状況を表示";
contextualMenuClear = "選択項目を削除";
contextualMenuClearAll = "すべてを削除";
contextualMenuRun = "実行";
contextualMenuStopTask = "タスクを中止";
contextualMenuDuplicateTask = "タスクを複製";
contextualMenuRetryAll = "すべてを再試行";
contextualMenuRetryFailed = "失敗項目を再試行";

/* tool tips for Run button */
runTaskToolTip = "実行します";
stopTaskToolTip = "中止します";
retryTaskToolTip = "再試行します";

/* Column titles for Task Lists */
target = "ターゲット";
modDate = "最終変更日";
lastRun = "前回実行";
nextRun = "次回実行";
repeatFreq = "繰り返しの頻度";
taskName = "タスク";

/* Count strings for main window */
countOneItemOneSelected = "1 項目   選択数：1";
countManyItemsManySelected = "%@ 項目   選択数：%@";
countZeroItems = "項目なし";
countOneItem = "1 項目";
countManyItems = "%@ 項目";
countZeroComp = "コンピュータがありません";
countOneComp = "1 台のコンピュータ";
countManyComp = "%@ 台のコンピュータ";
countZeroSelected = "何も選択されていません";
countOneSelected = "選択数：1";
countManySelected = "選択数：%@";
countZeroCompsSelected = "何も選択されていません";
countOneCompSelected = "選択数：1";
countManyCompsSelected = "選択数：%@";
countZeroTasksSelected = "何も選択されていません";
countOneTaskSelected = "選択数：1";
countManyTasksSelected = "選択数：%@";
countZeroTasks = "タスクがありません";
countOneTask = "1 タスク";
countManyTasks = "%@ 個のタスク";
countCombined = "%@   %@";

/* Task summary strings */
taskNoComputerCount = "コンピュータがありません";
taskComputerCount = "1 台のコンピュータ";
taskComputersCount = "%@ 台のコンピュータ";
taskListZeroCount = "0 個のリスト";
taskListCount = "1 個のリスト";
taskListsCount = "%@ 個のリスト";
taskComputerListCount = "1 台のコンピュータ、1 個のリスト";
taskComputerListsCount = "1 台のコンピュータ、%@ 個のリスト";
taskComputersListCount = "%@ 台のコンピュータ、1 個のリスト";
taskComputersListsCount = "%@ 台のコンピュータ、%@ 個のリスト";

/* Task Status strings */
kNotStartedState = "%@ 開始されていません";
kPendingState = "%@ 保留中";
kExecutingState = " %@ 進行中";
kStoppingState = " %@ 中止中...";
kStoppedState = "%@ 中止";
kProcessingState = "%@ 処理中";
kCompleteState = "%@ 完了";
kCompleteWithErrorsState = "%@ 完了、エラー発生";
kCriticalErrorState = "%@ 失敗";
kStatusWindowTitle = "%@ 状況";
taskStarted = "開始：%@";
taskCompleted = "完了：%@";
taskModified = "修正：%@";

/* Warning Messages */
kSoftwareError = "予期しないソフトウェアエラーが起きました";
kSoftwareErrorNum = "予期しないエラーが起きました（%@）";
notContactedMessage = "少なくとも 1 度コンタクトしたコンピュータを選択する必要があります。";
noUndoWarningMessage = "この操作は取り消せません。";
singleComputerOnlyMessage = "この操作は 1 台のコンピュータに対してのみ実行できます。";
noSelectionMessage = "レポートを作成する項目を少なくとも 1 つ選択する必要があります。";
noRangeMessage = "レポートを作成する日付の範囲を少なくとも 1 つ選択する必要があります。";
communicationError = "対象コンピュータとの通信に問題がありました。";
communicationErrorWithName = "%@ との通信に問題がありました。";
overLimitErrorMessage = "%@ 台を超えるコンピュータを保存することはできません。";
overLimitMessage = "コンピュータを取り除くか、新しいソフトウェア使用許諾を取得してください。";
deleteComputerWarning = "コンピュータ“%@”を完全に取り除いてもよろしいですか？";
deleteComputersWarning = "選択した %@ 台のコンピュータを完全に取り除いてもよろしいですか？";
deleteListWarning = "リスト“%@”を削除してもよろしいですか？";
deleteGroupWarning = "本当にグループ“%@”を削除しますか？";
deleteGroupMessage = "この操作を実行すると、すべての内容が完全に削除されます。この操作は取り消せません。";
authenticatingComputer = "認証中： %@ [%@]";
unableToAuthenticate = "認証できません";
unableToAuthenticateMessage = "まだこのコンピュータをリストに追加できます。";
editorSaveTitle = "閉じる前に、“%@”の変更内容を保存しますか？";
editorSaveTitleGeneric = "閉じる前に、このタスクの変更内容を保存しますか?";
editorSaveMessage = "保存しないと、変更内容は失われます。";
infoSaveTitle = "“%@”の変更内容を保存しますか？";
infoSaveMessage = "保存しないと、変更内容は失われます。";
attnErrorOnCancel = "ユーザのメッセージをキャンセルしているときにエラーが発生しました。";
deleteDOCTitle = "コンピュータ“%@”を削除できません。";
deleteDOCMessage = "このコンピュータはリモートのタスクサーバに指定されています。";
emptyListNameErrorTitle = "空のリスト名";
emptyListNameErrorMessage = "このリストの名前を指定してください。";
emptyConditionErrorTitle = "エラー";
emptyConditionErrorMessage = "少なくとも 1 つの条件に空の条件フィールドがあります。条件フィールドに内容を入力するか、条件を取り除いてください。";
duplicateGroupTitle = "グループ名“%@”はすでに使用されています。";
duplicateGroupMessage = "別の名前を選択してください。";
noReportSelected = "レポートの種類を少なくとも 1 つ選択する必要があります。";
noDaySelected = "曜日を少なくとも 1 つ選択する必要があります。";
noDataSelectedTitle = "データのタイプが選択されていません。";
noDataSelectedMessage = "データのタイプを少なくとも 1 つ選択してください。";
noServerAddressTitle = "タスクサーバのアドレスがありません";
noServerAddressMessage = "タスクサーバの有効なアドレスを入力してください";
invalidServerTitle = "無効なタスクサーバ";
invalidServerMessage = "指定されたタスクサーバを検証できません。";
olderServerMessage = "%@ のコンピュータでは、互換性のない古いバージョンのクライアントソフトウェアが使用されています。";
newerServerMessage = "%@ のコンピュータでは、互換性のない新しいバージョンのクライアントソフトウェアが使用されています。";
deletePresetWarning = "テンプレート“%@”を削除してもよろしいですか？";
deletePresetMessage = "この操作は取り消せません。";
duplicatePresetTitle = "テンプレート名“%@”はすでに使用されています。";
duplicatePresetMessage = "別の名前を選択してください。";
dirtyTaskPresetTitle = "現在のタスク設定をテンプレート“%@”の設定で置き換えてもよろしいですか？";
dirtyTaskPresetMessage = "現在の変更内容は失われます。";
featureUnavailableTitle = "この機能は、“%@”で実行中のバージョンの Mac OS X には使用できません。";
featureUnavailableTigerMessage = "この操作には Mac OS X バージョン 10.4 以降が必要です。";

/* Fatal Error Messages */
multiAdminErrorTitle = "Remote Desktop アプリケーションの別のインスタンスが現在実行中です。";
multiAdminErrorInfo = "Remote Desktop アプリケーションのインスタンスは一度に 1 つしか開けません。";

oldClientErrorTitle = "このコンピュータの Remote Desktop クライアントソフトウェアは、このバージョンの管理者用ソフトウェアに対応していません。";
oldClientErrorInfo = "この Remote Desktop 管理者用ソフトウェアには、新しいバージョンのクライアントソフトウェアが必要です。";
newClientErrorTitle = "この Remote Desktop 管理者用ソフトウェアは、インストール済みのクライアントソフトウェアのバージョンに対応していません。";
newClientErrorInfo = "このコンピュータ上の Remote Desktop 管理者用ソフトウェアをアップグレードする必要があります。";
unexpectedErrorTitle = "予期しないエラーのため、Remote Desktop の管理者用ソフトウェアの起動が、失敗しました。";
unexpectedErrorInfo = "Remote Desktop ソフトウェアが正しくインストールされていないか、コンピュータの再起動が必要な可能性があります。 ";

/* First Run Warning Messages */
invalidSerialTitle = "シリアル番号が正しくありません。";
invalidSerialMessage = "正しく入力したことを確認してください。サイトライセンスの場合は、名前と組織も正しく入力する必要があります。";
expiredSerialTitle = "このシリアル番号は有効期限が切れています。";
expiredSerialMessage = "別のシリアル番号を入力してください。";
emptyPasswordTitle = "パスワードフィールドが空です。";
emptyPasswordMessage = "パスワードを入力してください。";
passwordMismatchTitle = "入力したパスワードが“確認”欄のものと一致していません。";
passwordMismatchMessage = "パスワードを再入力してください。";
passwordTooShortTitle = "パスワードの文字数が少なすぎます。";
passwordTooShortMessage = "Remote Desktop パスワードには少なくとも半角 %@ 文字が必要です。";
noDataScheduledTitle = "アップロードするデータが選択されていません。";
noDataScheduledMessage = "この予約に基づいてアップロードするには、データのタイプを少なくとも 1 つ選択してください。";

/* Quit Verification Warning Messages */
activeScreenSharesTitle = "画面共有タスクが進行中です。終了してもよろしいですか？";
activeScreenSharesMessage = "ここで終了すると、画面共有タスクが中止されます。";
unreadUserMessageTitle = "未開封のユーザからのメッセージがあります。終了してもよろしいですか？";
unreadUserMessageMessage = "ここで終了するとメッセージが失われます。";
activeTaskTitle = "タスクが実行中です。終了してもよろしいですか？";
activeTaskMessage = "ここで終了すると、タスクを完了することができません。";
scheduledTaskTitle = "タスクが予約設定されています。終了してもよろしいですか？";
scheduledTaskMessage = "ここで終了すると実行できなくなる可能性があります。";

/* Shared Secret™ status messages */
kTaskNoSharedSecret = "レポートデータベースエントリがありません";
kTaskSetSharedSecretNotAllowed = "レポートデータベースアクセスは許可されていません";
kTaskSetSharedSecretDOCBusy = "レポートデータベースは使用中です";
kTaskSetSharedSecretUnexpectedError = "レポートデータベースエラー：%@";
kTaskClientNotReachable = "使用不可です";

/* Add Computer strings */
addComputerByAddressTitle = "アドレスでコンピュータを追加：";
addComputerMasterListNone = "選択したコンピュータはすでに“すべてのコンピュータ”リストにあります。";
addComputerMasterListSingle = "コンピュータを追加中。";
addComputerMasterListMany = "%@ 台のコンピュータを追加しています。";
addComputerTitleSingle = "選択したコンピュータはまだ“すべてのコンピュータ”リストにありません。";
addComputerTitleMany = "選択したコンピュータのうち %@ 台はまだ“すべてのコンピュータ”リストにありません。";
addComputerTitleOneOfMany = "選択したコンピュータのうち 1 台はまだ“すべてのコンピュータ”リストにありません。";
addComputerTitleAll = "選択したコンピュータはまだ“すべてのコンピュータ”リストにありません。";
addComputerPasswordCheckboxSingle = "残りのコンピュータでこの名前とパスワードを使う";
addComputerPasswordCheckboxMany = "残りの %@ 台のコンピュータでこの名前とパスワードを使う";
addComputerPasswordCheckboxGeneric = "残りのコンピュータでこの名前とパスワードを使う";
addComputerVerifying = "検証中...";
addComputerFailed = "検証に失敗";
addComputerFailedAccessDenied = "検証に失敗：アクセスが拒否されました";
addComputerFailedDNS = "検証に失敗：不明な DNS 名";
addComputerFailedUnreachable = "検証に失敗：到達不可能なアドレス";
addComputerStopped = "検証を中止";
addComputerVNCOnly = "VNC アクセスのみ";
addComputerNameSingle = "コンピュータ";
addComputerNameCount = "コンピュータ %@：";

//	general warning
kNoTargetComputers  = "対象コンピュータが選択されていません。タスクを実行または予約設定するには、コンピュータをタスクに追加する必要があります。";
kNoTimeMachine = "過去に実行するように予約を設定することはできません。予約をアップデートするか、今すぐ実行するようにタスクを設定してください。";

// interactive task warning
kNotTargetComputersInteractive = "このコマンドを実行するには、まずコンピュータを選択する必要があります。";

// Restricted Access
restrictedDenyEditTitle = "このタスクを編集する権限が許可されていません。";
restrictedDenyRunTitle = "このタスクを実行する権限が許可されていません。";
restrictedDenyEditSavedTitle = "保存したタスク“%@”を編集する権限が許可されていません。";
restrictedDenyRunSavedTitle = "保存したタスク“%@”を実行する権限が許可されていません。";
restrictedDenyMessage = "詳しくは、“環境設定”の“制限付きアクセス”を参照してください。";

// task warnings
kTaskNoSelected = "このコマンドを実行するには、まずタスクを選択する必要があります。";
kTaskMoreThanOneSelected = "このコマンドを実行するときに選択できるタスクは 1 つだけです。";
kTaskDeleteOneWarningName = "タスク“%@”を削除してもよろしいですか？";
kTaskDeleteOneWarning = "選択したタスクを削除してもよろしいですか？";
kTaskDeleteManyWarning = "選択した %@ 個のタスクを削除してもよろしいですか？";

// Task Editor strings
saveLocationSideBar = "サイドバー";

/* Size strings shown in file transfer windows */
bytes = "バイト";
kilobytes = "K";
megabytes = " MB";
gigabytes = " GB";

/* Time/Date shown in many windows */
yesterday = "昨日";
yesterdayWithTime = "昨日の %@";
today = "今日";
tomorrow = "明日";
sunday = "日曜日";
monday = "月曜日";
tuesday = "火曜日";
wednesday = "水曜日";
thursday = "木曜日";
friday = "金曜日";
saturday = "土曜日";
hours = "時間";
minutes = "分";
am = "AM";
pm = "PM";
never = "指定なし";

/* Get Info window strings */
infoTitle = "%@ 情報";
infoHoursAgo = "%@ 時間前";
infoHourAgo = "%@ 時間前";
infoMinutesAgo = "%@ 分前";
infoMinuteAgo = "%@ 分前";
infoSecondsAgo = "%@ 秒前";
infoSecondAgo = "%@ 秒前";
infoMixedSelection = "<複数の値>";

/* Label default names */
labelGreen = "グリーン";
labelYellow = "イエロー";
labelOrange = "オレンジ";
labelRed = "レッド";
labelPurple = "パープル";
labelBlue = "ブルー";
labelGray = "グレイ";

/* Task repeating strings */
taskNextRunTime = "次の繰り返し時刻：%@";
taskScheduled = "実行予定：%@";
taskScheduledRepeating = "実行予定：%@、繰り返し間隔：%@";
taskRepeating = "繰り返し間隔：%@";
repeatingMinute = "1 分。";
repeatingMinutes = "%d 分。";
repeatingHour = "1 時間。";
repeatingHours = "%d 時間。";
repeatingDay = "1 日。";
repeatingDays = "%d 日。";
repeatingWeek = "1 週間。";
repeatingWeeks = "%d 週間。";
repeatingMonth = "1 カ月。";
repeatingMonths = "%d カ月。";
repeatingYear = "1 年。";
repeatingYears = "%d 年。";

/* About Panel strings */
aboutVersion = "バージョン ";
aboutUnlimited = "無制限";
aboutLicense = "%@管理システム使用許諾";
aboutNFR = "%@管理システム NFR 使用許諾";
aboutExpiring = "%@管理システム使用許諾の有効期限：%@";
aboutNFRExpiring = "%@管理システム NFR 使用許諾の有効期限：%@";

/* Licensing error strings */
limitedLicenseError = "制限付き使用許諾";
limitedLicenseMessage = "タスクサーバを共有するには、無制限の使用許諾が必要です。";

/* Expiration strings for splash screen */
expirationYearsMonthsDays = "このソフトウェアの有効期限があと %@ 年と %@ か月と %@ 日で切れます。";
expirationYearMonthsDays = "このソフトウェアの有効期限があと 1 年と %@ か月と %@ 日で切れます。";
expirationYearsMonthDays = "このソフトウェアの有効期限があと %@ 年と 1 か月と %@ 日で切れます。";
expirationYearMonthDays = "このソフトウェアの有効期限があと 1 年と 1 か月と %@ 日で切れます。";
expirationYearsMonthsDay = "このソフトウェアの有効期限があと %@ 年と %@ か月と 1 日で切れます。";
expirationYearMonthsDay = "このソフトウェアの有効期限があと 1 年と %@ か月と 1 日で切れます。";
expirationYearsMonthDay = "このソフトウェアの有効期限があと %@ 年と 1 か月と 1 日で切れます。";
expirationYearMonthDay = "このソフトウェアの有効期限があと 1 年と 1 か月と 1 日で切れます。";
expirationYearsMonths = "このソフトウェアの有効期限があと %@ 年と %@ か月で切れます。";
expirationYearMonths = "このソフトウェアの有効期限があと 1 年と %@ か月で切れます。";
expirationYearsDays = "このソフトウェアの有効期限があと %@ 年と %@ 日で切れます。";
expirationYearDays = "このソフトウェアの有効期限があと 1 年と %@ 日で切れます。";
expirationYearDay = "このソフトウェアの有効期限があと 1 年と 1 日で切れます。";
expirationYears = "このソフトウェアの有効期限があと %@ 年で切れます。";
expirationYear = "このソフトウェアの有効期限があと 1 年で切れます。";
expirationMonthsDays = "このソフトウェアの有効期限があと %@ か月と %@ 日で切れます。";
expirationMonthsDay = "このソフトウェアの有効期限があと %@ か月と 1 日で切れます。";
expirationMonthDays = "このソフトウェアの有効期限があと 1 か月と %@ 日で切れます。";
expirationMonthDay = "このソフトウェアの有効期限があと 1 か月と 1 日で切れます。";
expirationMonths = "このソフトウェアの有効期限があと %@ か月で切れます。";
expirationMonth = "このソフトウェアの有効期限があと 1 か月で切れます。";
expirationDays = "このソフトウェアの有効期限があと %@ 日で切れます。";
expirationDay = "このソフトウェアの有効期限があと 1 日で切れます。";
expirationToday = "このソフトウェアの有効期限が今日で切れます。";

/* Preferences window strings */
prefsGeneralTitle = "一般";
prefsControlTitle = "制御と監視";
prefsDataTitle = "タスクサーバ";
prefsLabelTitle = "ラベル";
prefsTaskTitle = "タスク";
prefsSharingTitle = "共有";
prefsRestrictedTitle = "セキュリティ";

remoteDOCInvalid = "アドレスが正しくありません";
remoteDOCUnreachable = "到達不可能";
remoteDOCDenied = "アクセスが拒否されました";
remoteDOCDisabled = "リモートアクセスは無効です";
remoteDOCValid = "有効なタスクサーバが選択されました";
remoteDOCNotLicensed  = "タスクサーバとして登録されていません";

currentDOCInvalidTitle = "現在のタスクサーバにコンタクトできませんでした。続けますか？";
currentDOCInvalidMessage = "セキュリティ上の理由で、コンピュータのエントリーを現在のタスクサーバから取り除くことをお勧めします。";

taskServerOfflineAtStart = "タスクサーバ“%@”にコンタクトできませんでした。";
taskServerOfflineMsg = "このタスクサーバを使用する“レポート”、“パッケージをインストール”、および“クライアントの設定を変更”タスクは失敗します。";
taskServerOfflineWhileRunning = "タスクサーバ“%@”との接続が失われました。";
taskServerOnlineWhileRunning = "タスクサーバ“%@”との接続が復元されました。";
taskServerOlderVersion = "タスクサーバ“%@”では、互換性のない古いバージョンのクライアントソフトウェアが使用されています。";
taskServerNewerVersion = "タスクサーバ“%@”では、互換性のない新しいバージョンのクライアントソフトウェアが使用されています。";
taskServerAuthFailure = "認証に失敗したため、タスクサーバ“%@”との接続を確立できませんでした。";
taskServerToolTip = "タスクサーバ：%@";
taskServerToolTipLocal = "タスクサーバ：このコンピュータ";
taskServerToolTipMulti = "タスクサーバ：";
taskServerToolTipMultiSep = ", ";

invalidName = "続けるには、有効なタスクサーバを選択してください。";

featureObserve = "監視";
featureControl = "制御";
featureShare = "画面の共有";
featureLock = "画面のロック／ロック解除";
featureSendText = "テキストメッセージとチャットの送信";
featureSleep = "スリープとスリープ解除";
featureLogout = "ユーザをログアウト";
featureRestart = "再起動とシステム終了";
featureRestartPowerOn = "再起動、システム終了および電源投入";
featureOpenItem = "ファイルとアプリケーションを開く";
featureRename = "コンピュータの名称を変更";
featureReports = "レポート作成とソフトウェア検索";
featureCopyTo = "項目をコピー、項目を削除、およびゴミ箱を空にする";
featureCreateInstall = "Remote Desktop クライアントインストーラの作成";
featureUpgrade = "クライアントのアップグレードとクライアント設定の変更";
featureInstall = "パッケージのインストール";
featureSetStartup = "起動ディスクの設定";
featureSetPolicy = "レポート作成ポリシーの設定";
featureSendUnix = "UNIX コマンドの送信";


/* Remote Desktop password windows */
rdpasswordInvalidTitle = "入力したパスワードは正しくありません。";
rdpasswordInvalidMessage = "Remote Desktop を使用するには有効なパスワードが必要です。もう 1 度入力してください。";
rdpasswordIncorrectWarning = "Remote Desktop パスワードが正しくありません。";
rdpasswordMismatchWarning = "新しいパスワードと“確認”欄のパスワードは一致する必要があります。";
rdpasswordTooShortWarning = "パスワードには少なくとも半角 %@ 文字が必要です。";

/* First Run Misc */
kFirstRunClientInstallPkgBaseNameDoNotLocalize = "RemoteDesktopClient";
kFirstRunRMDBInstallPkgBaseNameDoNotLocalize  = "RemoteDesktopRMDB";
kFirstRunDoneButtonLabel = "完了";
kFirstRunContinueButtonLabel = "続ける";
kFirstRunAuthorizationFailed = "認証エラーが発生しました。";
kFirstRunInstallationComplete = "必要なコンポーネントがすべてインストールされました。";
kFirstRunInstallationWait = "しばらくお待ちください。必要なコンポーネントをいくつかインストールしています。";

/* URLs */
feedbackURL = "http://www.apple.com/jp/feedback/remotedesktop.html";
webURL = "http://www.apple.com/jp/remotedesktop/";
supportURL = "http://www.apple.com/jp/support/ard/";

/* Spotlight Search */
kSLSSortingString = "並べ替え中...";
kSLSReceivingResultsString = "結果を受信中...";
kSLSWaitingForResultsString = "結果を待機中...";
kSLSRetrievingPathString = "パスを取得中...";
kSLSNoPathString = "使用できるパスがありません。";
kSLSOSNotSupported = "対応していません。Mac OS X 10.4 以降が必要です。";
kSLSAgentNotSupported = "対応していません。クライアントバージョン 3.0 以降が必要です。";
kSLSAgentNotSupportedNewer = "対応していません。このクライアントは新しいバージョンを実行しています。";
kSLSStateNotSupported = "使用できません。";
kSLSFolderButtonUserString = "フォルダ”%@“";
kSLSFolderButtonDefaultString = "フォルダ";
kSLSUserDefinedWindowTitle = "Spotlight 検索：%@";
kSLSNoUserLoggedIn = "ユーザがログインしていないため、“ホーム”を検索できません。";
resultsZeroItems = "結果なし";
resultsOneItem = "1 件の結果";
resultsManyItems = "%@ 件の結果";

/* List Import and Export */
listExportPasswordMissingString = "コンピュータのログイン資格情報を含むリストを書き出すには、パスワードが必要です。書き出しファイルの暗号化に使用するパスワードを入力してください。";
listExportPasswordMismatchString = "“パスワード”フィールドと“パスワードの確認”フィールドが一致しません。パスワードを再入力してください。";
listImportPasswordIncorrectString = "このリストに指定したパスワードが正しくありません。パスワードを再入力してください。";
